Subject: Blx Feedback - LTK1221601645658X
From: Subir Chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>, Gelna Genusolango G <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 13 Aug 2014 10:06:10 +0530 (IST)

Hello Sumit, 

I can not explain how disappointed I am after reading your chat. I still can not understand how you goof up such a simple non-issue. You made the Cx utterly frustrated, for being extermely rude, unhelpful and unassuring. He is right to complaint after your chat. Any Cx would have done the same. 

Pls go thru Gelna's email to Cx on the same issue, which she sent after your chat's complaint - LTK1221601645751X. 

Pls see how re-assuring email it is, explainin g the procedure, reason for delay, and why the Cx should not worry at all on this failed delivery. This is how you shud have handled the chat itself. 

Had you used the CR, even then Cx would have understood. The word 'automatically' makes a lot of difference. 

Our facilities only operate Monday to Friday. We are closed during the weekends because the main carriers (UPS, DHL, FedEx, etc.) only deliver Monday to Friday. Only USPS delivers on Saturday. In case USPS attempts to deliver your parcel on Saturday, when the Hub is closed, USPS will re-deliver it automatically on the next working day. 

When Cx was threatening to complain, why you didn't offer escalation to a manager/supervisor. You simply apologized and offered to end the chat. Is thi s how you treat the c ustomers? 

@Gelna, I am marking you to say thank you for re-assuring a frustrated customer. You help amend a relationship that was being put to doubt otherwise due to mishanlding by your colleague. Good job! 

info: Your Issue ID for this chat is LTK1221601645658X 
Sydney Booth: please read message 
Sumit: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sumit: HI Sydney 
Sumit: Kindly provide the shipment tracking numbers. 
Sydney Booth: 61293150231975768745 
Sydney Booth: 61293150231975769582 
Sumit: Our warehouse remains close on weekends and we do not accept any of shipment on weekends however your shipment will be delivered by today. 
Sydney Booth: Are you sure? What time is it there with you (I am in UK) 
Sumit: If your shipment will not delivered by end of the day then contact to Fedex and rearrange the delivery. 
Sydney Booth: Yes- but it says on the tracking report 'P;ease contact local Post Office to pick up or reschedule delivery'. 
Sydney Booth: Obviously being in UK I cannot contact local post office 
Sumit: it is 16:14 
Sydney Booth: Therefpore very unlikely it will be delivered? What can we do? 
Sumit: In case if they do not deliver the shipment by today, then you need to contact to Fedex or to your merchant. 
Sumit: They will arrange the re-delivery. 
Sydney Booth: I will explain again - Fedex trACKING SAYS CONTACT LOCAL POST OFFICE TO RESCHEDULE. i CANNOT DO FROM uk 
Sumit: yes, I understand, Generally, every courier company attempt 2-3 times to ship the item. 
Sumit: As our business was close on saturday so Fedex will try to deliver it on monday or Tuesday. 
Sumit: I request to you kindly wait for 24 hours and if they will not deliver the shipment again then please contact to Fedex customer service to rearrange the delivery. 
Sydney Booth: yesterday i was told today 
Sumit: There is no need to contact at local post office. 
Sydney Booth: sorry was told yesterday it would be delivered today 
Sumit: ok. I suggest to you kindly wait till Tuesday half day and if it is not delivered then you can contact to Fedex customer service. 
Sydney Booth: no good telling me one thing yesterday and another today 
Sumit: i  request to you kindly contact to Fedex customer service and take the shipment update. 
Sumit: As per company norms we do not go to pick the shipment. 
Sydney Booth: sorry - very unhappy with service. told me yesterday did not need to take any action 
Sydney Booth: I have just been on phone to fedex and they tell me YOU need to call post service on 1 800 221811 with tracking details and ask for delivery to be arranged 
Sumit: Generally every courier company attempt 2-3 times to deliver the shipment. 
Sydney Booth: Can you do this for me please 
Sumit: I am sorry, we can not arrange the delivery on customer behalf. 
Sumit: You can contact to merchant to arrange the re-delivery. 
Sydney Booth: This is not satisfactory. You now have a very unhappy and disappointed customer. I am in UK for goodness sake - how can I call in US. It is a freephone number for you! 
Sydney Booth: It is not my fault you were closed when they attempted delivery! 
Sumit: I am sorry for the inconvenience but we do not accept any courier on weekends. 
Sumit: However as per our past experience every courier company deliver shipment on next working day. 
Sydney Booth: All I am asking is for you to call a freephone number and tell them your opening hours to re-arrange delivery. Is that too much customer service to expect from your company? 
Sumit: I am sorry as per company norms we can not arrange the pickup on customer behalf. We are the receiver of the shipment and only sender can arrange the re delivery of shipment. 
Sydney Booth: OK - now I will contact your supervisor direct. Can you not think outside the box? really pathetic excuses and service. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Sumit: I am really sorry for the inconvenience as I am unable to help you in this regard. 
Sumit: Is there anything else I may assist you with today? 
Sydney Booth: yes getting my packages! 
Sumit: ok 
Sydney Booth: I have now put in a complaint about your total lack of customer service. It is no good giving me stock answers that do not help! You have been a very unhelpful customer service agent! After this is sorted out I will be taking my business elsewhere. There are other companies who offer the same service. Please remeber that when other people start taking their business elsewhere there will be less jobs in your company. A little help would have been appreciated! 
Sumit: i am sorry for the inconvenience, Every company having their own rules and policies and as per company norms, we can not arrange the pickup on customer behalf or make any call to arrange the pickup. 
Sumit: We are here to help customer and I will very happy to help you but we need to follow the company norms too. 
Sydney Booth: You have failed to help or use initiative. Good night! 

Regards 
Subir